kiwi
a graphical framework to construct simple UI

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/kiwi

general

source
kiwi (source, python)
version
1.9.22-4
maint
Goedson Teixeira Paixao, Debian Python Modules Team (a) (u)
std-ver
3.9.6
VCS
Git (browse)

versions ... ...pool

o-o-stable
save 1.9.22-2
oldstable
save 1.9.22-2
stable
save 1.9.22-4
testing
save 1.9.22-4
unstable
save 1.9.22-4
Ubuntu
1.9.22-4

binaries

todo

  • Lintian reports 7 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.1.3 instead of 3.9.6).
  • A new upstream version is available: 1.9.26, you should consider packaging it.
  • The BTS contains patches fixing 1 bug, consider including or untagging it.

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.3 and your package only follows 3.9.6...
  • The URL(s) for this package had some recent persistent issues.

autoremoval from testing

  • Version 1.9.22-4 of kiwi is marked for autoremoval from testing on 2018-01-24.
  • It is affected by RC bug #885378.
  • You should try to prevent the removal from testing by fixing these bugs.

news RSS

bugs

all bug history graph
3
RC
1
I&N
2
M&W
0
F&P
0
Ubu
1